<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.cowboy-of-bottrop.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AMehrere_Bilder%2Fstyles.css</id>
	<title>Vorlage:Mehrere Bilder/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.cowboy-of-bottrop.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AMehrere_Bilder%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.cowboy-of-bottrop.de/index.php?title=Vorlage:Mehrere_Bilder/styles.css&amp;action=history"/>
	<updated>2026-08-14T18:26:33Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Cowboy’s Wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.cowboy-of-bottrop.de/index.php?title=Vorlage:Mehrere_Bilder/styles.css&amp;diff=1106&amp;oldid=prev</id>
		<title>Cowboy: Die Seite wurde neu angelegt: „.vl-mehrere-bilder { 	margin-top: .5em; }  .vl-mehrere-bilder-kopf { 	clear: both; 	font-weight: bold; }  .vl-mehrere-bilder-horizontal { 	float: left; 	padding: 1px; }  /* Dunkelmodus */ @media screen { 	html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage:not([style*=&#039;background&#039;]) span:not([class]) img { 		background-color: #c8ccd1; 	} } @media screen and (prefers-color-scheme: dark) { 	html.skin-theme-clientpref-os .vl-mehrere-bilder .thumb…“</title>
		<link rel="alternate" type="text/html" href="https://wiki.cowboy-of-bottrop.de/index.php?title=Vorlage:Mehrere_Bilder/styles.css&amp;diff=1106&amp;oldid=prev"/>
		<updated>2025-03-07T00:26:27Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „.vl-mehrere-bilder { 	margin-top: .5em; }  .vl-mehrere-bilder-kopf { 	clear: both; 	font-weight: bold; }  .vl-mehrere-bilder-horizontal { 	float: left; 	padding: 1px; }  &lt;span class=&quot;autocomment&quot;&gt;Dunkelmodus: &lt;/span&gt; @media screen { 	html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage:not([style*=&amp;#039;background&amp;#039;]) span:not([class]) img { 		background-color: #c8ccd1; 	} } @media screen and (prefers-color-scheme: dark) { 	html.skin-theme-clientpref-os .vl-mehrere-bilder .thumb…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.vl-mehrere-bilder {&lt;br /&gt;
	margin-top: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.vl-mehrere-bilder-kopf {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.vl-mehrere-bilder-horizontal {&lt;br /&gt;
	float: left;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dunkelmodus */&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .vl-mehrere-bilder .thumbimage:not([style*=&amp;#039;background&amp;#039;]) span:not([class]) img {&lt;br /&gt;
		background-color: #c8ccd1;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .vl-mehrere-bilder .thumbimage:not([style*=&amp;#039;background&amp;#039;]) span:not([class]) img {&lt;br /&gt;
		background-color: #c8ccd1;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Cowboy</name></author>
	</entry>
</feed>